##############################################################################
# Red Hat Enterprise Linux 7 for ARM package repositories                    #
# CERN local mirror at http://linuxsoft.cern.ch/cdn.redhat.com/              #
##############################################################################


##############################################################################
# base repositories: os and optional
##############################################################################

###

[rhel-7-server-for-arm-rpms]
name          = Red Hat Enterprise Linux 7 Server for ARM (RPMs)
baseurl       = https://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/arm/7/7Server/aarch64/os
gpgcheck      = 1
enabled       = 1
gpgkey        = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release,
                file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-beta

[rhel-7-server-for-arm-debug-rpms]
name          = Red Hat Enterprise Linux 7 Server for ARM (Debug RPMs)
baseurl       = https://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/arm/7/7Server/aarch64/debug
gpgcheck      = 1
enabled       = 0
gpgkey        = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release,
                file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-beta

[rhel-7-server-for-arm-source-rpms]
name          = Red Hat Enterprise Linux 7 Server for ARM (Source RPMs)
baseurl       = https://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/arm/7/7Server/aarch64/source/SRPMS
gpgcheck      = 1
enabled       = 0
gpgkey        = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release,
                file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-beta

[rhel-7-server-for-arm-optional-rpms]
name          = Red Hat Enterprise Linux 7 Server for ARM - Optional (RPMs)
baseurl       = https://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/arm/7/7Server/aarch64/optional/os
gpgcheck      = 1
enabled       = 1
gpgkey        = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release,
                file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-beta

[rhel-7-server-for-arm-debug-rpms]
name          = Red Hat Enterprise Linux 7 Server for ARM - Optional (Debug RPMs)
baseurl       = https://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/arm/7/7Server/aarch64/optional/debug
gpgcheck      = 1
enabled       = 0
gpgkey        = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release,
                file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-beta

[rhel-7-server-for-arm-optional-source-rpms]
name          = Red Hat Enterprise Linux 7 Server for ARM - Optional (Source RPMs)
baseurl       = https://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/arm/7/7Server/aarch64/optional/source/SRPMS
gpgcheck      = 1
enabled       = 0
gpgkey        = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release,
                file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-beta

###

##############################################################################
# linux.support@cern.ch                     http://cern.ch/linux/rhel/       #
##############################################################################

